<!DOCTYPE html>
<html lang="it">
    <head> 
        <meta http-equiv="content-language" content="it"/>    
        <meta name="description" content="Il meglio per visitare Genova, l'Acquario di Genova, il Porto Antico ed il centro storico. Vicino alla stazione del treno e alla Metropolitana camere dell'Hotel" />
        <meta name="keywords" content="Acquario di genova, centro storico, hotel, camere, albergo, convenzioni, offerte, pacchetto, weekend, affari, imbarchi, vicino stazione marittima" />
        <title>Hotel Galles | Le Camere dell'Hotel</title>
        <?php include '/var/www/html/HotelGalles/it/header-lang.html'; ?>
        <?php include '/var/www/html/HotelGalles/header-1.php'; ?>
    </head>
    <body>
        <?php include '/var/www/html/HotelGalles/body-gtag.html'; ?>
        <?php include '/var/www/html/HotelGalles/nav.html'; ?>
        <div class="container-fluid">
            <h1 class="title text-center mt-4 mb-4">Camere</h1>
            <div class="row text-justify">
                <div class="col-sm-4"><p>L'Hotel ha 21 camere, rigorosamente non fumatori, dotate di tutti i confort quali finestra e talvolta tarrazzo, climatizzazione, televisione, frigo, cassaforte e telefono.</p></div>
                <div class="col-sm-4"><p>Tutte le camere hanno la stanza da bagno dotata di doccia e talune anche di vasca da bagno, completamente  accessoriate incluso l'asciugacapelli e un kit cortesia per ciascun ospite.</p></div>
                <div class="col-sm-4"><p>Possiamo pertanto accogliere dalle persone singole alle intere famiglie, avendo a disposizione alcune camere famigliari e la possibilità di aggiungere letti supplementari e culle in tutte le camere.</p></div>              
            </div>
            <!-- form -->
            <div class="row text-center">
                <div class="col-sm-6"><div><img src="../images/photos/c1.jpg" class="rounded img-fluid p-3" alt="camera foto 1"></div></div>
                <div class="col-sm-6"><div><img src="../images/photos/c2.jpg" class="rounded img-fluid p-3" alt="camera foto 2"></div></div>
                <div class="col-sm-6"><div><img data-src="../images/photos/b1.jpg" class="rounded img-fluid p-3 deferLoad" alt="bagno foto 1"></div></div>
                <div class="col-sm-6"><div><img data-src="../images/photos/b2.jpg" class="rounded img-fluid p-3 deferLoad" alt="bagno foto 2"></div></div>
                <div class="col-sm-6"><div><img data-src="../images/photos/c3.jpg" class="rounded img-fluid p-3 deferLoad" alt="camera foto 3"></div></div>
                <div class="col-sm-6"><div><img data-src="../images/photos/c4.jpg" class="rounded img-fluid p-3 deferLoad" alt="camera foto 4"></div></div>
                <div class="col-sm-6"><div><img data-src="../images/photos/b3.jpg" class="rounded img-fluid p-3 deferLoad" alt="bagno foto 3"></div></div>
                <div class="col-sm-6"><div><img data-src="../images/photos/b7.jpg" class="rounded img-fluid p-3 deferLoad" alt="bagno foto 4"></div></div>  
                <div class="col-sm-6"><div><img data-src="../images/photos/b4.jpg" class="rounded img-fluid p-3 deferLoad" alt="bagno foto 5"></div></div>
                <div class="col-sm-6"><div><img data-src="../images/photos/c6.jpg" class="rounded img-fluid p-3 deferLoad" alt="camera foto 5"></div></div>
                <div class="col-sm-6"><div><img data-src="../images/photos/b5.jpg" class="rounded img-fluid p-3 deferLoad" alt="bagno foto 6"></div></div>  
                <div class="col-sm-6"><div><img data-src="../images/photos/b6.jpg" class="rounded img-fluid p-3 deferLoad" alt="bagno foto 7"></div></div>  
                <div class="col-sm-6"><div><img data-src="../images/photos/c7.jpg" class="rounded img-fluid p-3 deferLoad" alt="camera foto 6"></div></div>  
            </div>
        </div>
        <?php include '/var/www/html/HotelGalles/footer.html';?>
        <?php include '/var/www/html/HotelGalles/footer-js.php'; ?>
    </body>
</html>
