<!DOCTYPE html>
<html lang="it">
    <head>
        <meta http-equiv="content-language" content="it"/>    
        <meta name="description" content="l'Hotel è comodo per visitare Genova a piedi, l'Acquario di Genova, il Porto Antico ed il centro storico. Confort ed innumerevoli servizi" />
        <meta name="keywords" content="Acquario di genova, centro storico, hotel, economico, albergo, convenzioni, offerte, pacchetto, weekend, affari, imbarchi, vicino stazione marittima" />
        <title>Hotel Galles | Hotel</title>
        <?php include '/var/www/html/HotelGalles/it/header-lang.html'; ?>
        <?php include '/var/www/html/HotelGalles/header-1.php'; ?>
    </head>
    <body>
        <?php include '/var/www/html/HotelGalles/body-gtag.html'; ?>
        <?php include '/var/www/html/HotelGalles/nav.html'; ?>
        <div class="container-fluid">
            <h1 class="title text-center mt-4 mb-4">Hotel</h1>
            <div class="row text-justify">
                <div class="col-sm-4"><p>L'Hotel Galles è situato di fronte alla Stazione Marittima, a pochi passi dalla Stazione dei treni Piazza Principe e gode di un'ottima posizione per poter visitare tutte le bellezze offerte da Genova, a soli 400 metri dall'Acquario di Genova e dal Porto Antico con le sue innumerevoli attrazioni.</p></div>
                <div class="col-sm-4"><p>La sua posizione permette di visitare a piedi tutto il Centro Storico con i suoi numerosi palazzi antichi e le sue diverse Chiese oltre ai famigerati "Carruggi Genovesi" spesso descritti nelle sue canzoni da De Andrè.</p></div>
                <div class="col-sm-4"><p>Inoltre, è vicino al Centro Congressi Magazzini del Cotone e la stazione della Metropolitana "Principe" a soli 50 metri lo rende estremamente comodo per qualunque ulteriore destinazione in tutto il centro di Genova. </p></div>              
            </div>
            <div class="row text-center">
                <div class="col align-self-center">
                    <h3>Servizi:</h3>
                    <p>- Reception multilingua aperta 24h</p>
                    <p>- Wifi Internet gratuito in tutta la struttura</p>
                    <p>- Bar aperto 24h</p>
                    <p>- Colazione continentale a buffet dalle 07.00 alle 10.00</p>
                    <p>- Parcheggio pubblico in zona e custodito a pagamento</p>
                    <p>- Custodia bagagli garatuita arrivo/partenza</p>
                </div>
            </div>
            
            <div class="row text-center">
                <div class="col-sm-6"><div><img src="../images/photos/h2.jpg" class="rounded img-fluid p-3" alt="foto hotel 1"></div></div>
                <div class="col-sm-6"><div><img src="../images/photos/h4.jpg" class="rounded img-fluid p-3" alt="foto hotel 2"></div></div>
                <div class="col-sm-6"><div><img src="../images/photos/h3.jpg" class="rounded img-fluid p-3" alt="foto hotel 3"></div></div>
                <div class="col-sm-6"><div><img src="../images/photos/ingresso-hotel-original.webp" class="rounded img-fluid p-3" alt="foto hotel 4"></div></div>
                <div class="col-sm-6"><div><img src="../images/photos/h6.jpg" class="rounded img-fluid p-3" alt="foto hotel 5"></div></div>
                <div class="col-sm-6"><div><img src="../images/photos/h7.jpg" class="rounded img-fluid p-3" alt="foto hotel 6"></div></div>
                <div class="col-sm-6"><div><img src="../images/photos/h9.jpg" class="rounded img-fluid p-3" alt="foto hotel 7"></div></div>
                <div class="col-sm-6"><div><img src="../images/photos/h10.jpg" class="rounded img-fluid p-3" alt="foto hotel 8"></div></div>
                <div class="col-sm-6"><div><img src="../images/photos/h8.jpg" class="rounded img-fluid p-3" alt="foto hotel 9"></div></div>
                <div class="col-sm-6"><div><img src="../images/photos/h11.jpg" class="rounded img-fluid p-3" alt="foto hotel 10"></div></div>
                <div class="col-sm-6"><div><img src="../images/photos/h12.jpg" class="rounded img-fluid p-3" alt="foto hotel 11"></div></div>  
                <div class="col-sm-6"><div><img src="../images/photos/h14.jpg" class="rounded img-fluid p-3" alt="foto hotel 12"></div></div>  
            </div>
        </div>
        <?php include '/var/www/html/HotelGalles/footer.html';?>
        <?php include '/var/www/html/HotelGalles/footer-js.php'; ?>
    </body>
</html>