<!DOCTYPE html>
<html lang="it">
    <head> 
        <meta http-equiv="content-language" content="it"/>    
        <meta name="description" content="Il meglio per visitare Genova, l'Acquario di Genova, il Porto Antico ed il centro storico. Vicino alla stazione del treno e alla Metropolitana" />
        <meta name="keywords" content="Acquario di genova, centro storico, hotel, economico, albergo, convenzioni, offerte, pacchetto, weekend, affari, imbarchi, vicino stazione marittima" />
        <title>Hotel Galles | Il meglio per visitare Genova</title>
        <?php include '/var/www/html/HotelGalles/it/header-lang.html'; ?>
        <link rel="preload" as="image" href="../images/photos/banner169.webp">
        <?php include '/var/www/html/HotelGalles/header-1.php'; ?>
    </head>
    <body>
        <?php include '/var/www/html/HotelGalles/body-gtag.html'; ?>
        <?php include '/var/www/html/HotelGalles/nav.html'; ?>
        <div class="container-fluid p-0 m-0"> 
            <section class="row no-gutters align-items-center">
                <div class="col-12 text-center d-flex embed-responsive embed-responsive-16by9">
                    <img class="img-fluid w-100 embed-responsive-item" src="../images/photos/banner169.webp" alt="Porto Antico Genova">
                    <div class="w-100 position-absolute mt-2" style="color: yellow">
                        <h4 class="pb-3">Il meglio per visitare Genova.</h4>
                        <h5>Acquario, Porto Antico, Centro Storico ... tra i famosi caruggi Genovesi.</h5>
                    </div>
                </div>
            </section>
        </div>
        <section class="pt-4" style="background-color: #90D6F9">

        <div style="text-align: center">
                <div class="pt-3" style="display: inline-block; width: 330px; font-size: 18px; background-color: yellow; color: black;padding-bottom: 10px; padding-top: 10px; text-align: center"><p>COVID-19:<br>La struttura adotta tutte le disposizione previste per garantire la massima sicurezza degli ospiti.</p>
                </div>
            </div>
<!--
        <div class="container-fluid">
            <div class="row justify-content-md-center">
                <div class="col-md-3 text-center ml-4 mr-4" style="background-color: yellow; color: black">
                    <p class="h5">COVID-19:<br>La struttura adotta tutte le disposizione previste per garantire la massima sicurezza degli ospiti.</p>
                </div>
            </div>
        </div>
-->
        <div class="container mt-4" style="font-size: 1.1rem;">
            <div class="row mb-4">
                <div class="col-md-4 mb-4">
                    <div class="card"><a href="hotel">
                        <div class="carousel slide" data-ride="carousel">
                            <div class="carousel-inner">
                                <div class="carousel-item active embed-responsive embed-responsive-3by2">
                                    <img class="d-block w-100 embed-responsive-item" src="../images/photos/ingresso-hotel.webp" alt="Ingresso Hotel">
                                </div>
                                <div class="carousel-item">
                                    <img class="d-block w-100" src="../images/photos/h6.webp" alt="Reception">
                                </div>
                                <div class="carousel-item">
                                    <img class="d-block w-100" src="../images/photos/h14.webp" alt="Sala attesa">
                                </div>
                            </div>
                        </div>
                        <div class="card-body" style="background-color: aliceblue">
                            <h3 class="card-title text-center">Hotel</h3>
                        </div>
                    </div></a>
                </div>

                <div class="col-md-4 mb-4">
                    <div class="card"><a href="camere">
                        <div class="carousel slide" data-ride="carousel">
                            <div class="carousel-inner">
                                <div class="carousel-item active">
                                    <img class="d-block w-100" src="../images/photos/c1.webp" alt="Camera Tripla">
                                </div>
                                <div class="carousel-item">
                                    <img class="d-block w-100" src="../images/photos/b2.webp" alt="Sala da Bagno">
                                </div>
                                <div class="carousel-item">
                                    <img class="d-block w-100" src="../images/photos/c6.webp" alt="Camera Matrimoniale">
                                </div>
                            </div>
                        </div>
                        <div class="card-body" style="background-color: aliceblue">
                            <h3 class="card-title text-center">Camere</h3>
                        </div>
                    </div></a>
                </div>
                
                <div class="col-md-4 mb-4">
                    <div class="card"><a href="offerte">
                        <div class="carousel slide" data-ride="carousel">
                            <div class="carousel-inner">
                                <div class="carousel-item active">
                                    <img class="d-block w-100" src="../images/photos/porto-antico-genova.webp" alt="Porto Antico">
                                </div>
                                <div class="carousel-item">
                                    <img class="d-block w-100" src="../images/photos/acquario-pesci.webp" alt="Acquario di Genova">
                                </div>
                                <div class="carousel-item">
                                    <img class="d-block w-100" src="../images/photos/meduse.webp" alt="Meduse">
                                </div>
                            </div>
                        </div>
                        <div class="card-body" style="background-color: aliceblue">
                            <h3 class="card-title text-center">Offerte</h3>
                        </div>
                    </div></a>
                </div>
            </div>
        </div>
        </section>
            <div class="container d-flex flex-wrap mt-1" style="font-size: 1.1rem;">
                    <div class="col-md-6 mt-4 mb-2">
                        <h4 class="text-center">I nostri servizi:</h4>
                        
                        <div class="p-2 rounded mt-3" style="background-color: aliceblue; border : 2px solid #90D6F9;">
                            <h5 class="text-center">Reception aperta 24h</h5>
                            <p class="lead">Nessun limite di orario per check-in e check-out.</p>
                        </div>
                        <div class="p-2 rounded mt-3" style="background-color: aliceblue; border : 2px solid #90D6F9;">
                            <h5 class="text-center">Parcheggio</h5>
                            <p class="lead">Parcheggio pubblico gratuito in zona</p>
                            <p class="lead">Parcheggio sotterraneo 16€/24h sosta consecutiva</p>
                            <p class="lead">Parcheggio custodito 20€/24h</p>
                        </div>
                        <div class="p-2 rounded mt-3" style="background-color: aliceblue; border : 2px solid #90D6F9;">
                            <h5 class="text-center">Wifi Internet</h5>
                            <p class="lead">Wifi internet gratuito presente in tutta la struttura.</p>
                        </div>
                        
                        <div class="p-2 rounded mt-3" style="background-color: aliceblue; border : 2px solid #90D6F9;">
                            <h5 class="text-center">Climatizzazione</h5>
                            <p class="lead">Camere con aria condizionata e riscaldamento individuale</p>
                        </div>
                        <div class="p-2 rounded mt-3" style="background-color: aliceblue; border : 2px solid #90D6F9;">
                            <h5 class="text-center">Deposito Bagagli</h5>
                            <p class="lead">Servizio deposito bagagli gratuito per check-in e check-out</p>
                        </div>
                        <div class="p-2 rounded mt-3 mb-4" style="background-color: aliceblue; border : 2px solid #90D6F9;">
                            <h5 class="text-center">Servizio Bar</h5>
                            <p class="lead">Servizio Bar disponibile 24h</p>
                        </div>
                    </div>

                    <div class="col-md-6 mt-4 mb-2">
                        <?php include 'form.php'; ?>
                    </div>

                
            </div>
        <?php include '/var/www/html/HotelGalles/footer.html';?>
        <?php include '/var/www/html/HotelGalles/footer-js.php'; ?>
    </body>
</html>
