<h4 class="text-center">Richiesta informazioni:</h4>
<p class="text-center">Se siete interessati al pacchetto Acquario:<br><a href="offerte/offerta-acquario"><button class="btn btn-primary">Offerta Acquario di Genova</button></a></p>
<form class="form-group rounded-lg mt-3" method="post" action="submitRic.php" id="request" style=" min-width: 270px; border : 2px solid #90D6F9; background-color: aliceblue">
        <div class="form-group pt-4 pl-2 pr-2">
            <label class="mb-0" for="Nome">Nome:</label>
            <input type="text" id="Nome" name="nome" class="form-control">
        </div>
        <div class="form-group pt-2 pl-2 pr-2">
            <label class="mb-0" for="Email">Email:</label>
            <input type="email" id="Email" name="email" class="form-control">
        </div>
        <div class="form-group pt-2 pl-2 pr-2">
            <label class="mb-0" for="Telefono">Telefono:</label>
            <input type="text" id="Telefono" name="telefono" class="form-control">
        </div>        

        <div class="form-group pt-2 pl-2 pr-2">
            <label class="mb-0" for="Messaggio">Messaggio:</label>
            <textarea id="Messaggio" name="messaggio" class="form-control" rows="4"></textarea>
        </div>


        <div class="text-center pb-1">
            <button type="button" id="Button" class="btn btn-primary" style="margin-left: 1.2rem;" onclick="sendForm('request')">INVIA LA RICHIESTA</button>
            <div id="Loader" class="spinner-grow spinner-grow-sm" style="position: relative; left: -6.5rem;visibility: hidden;" role="status">
                <span class="sr-only">Loading...</span>
              </div>
        </div>

    <p class="text-justify p-3" style="line-height: 1em"><small><i>N.B.:I dati forniti verranno trattati esclusivamente per la presente richiesta e NON verranno comunicati a terzi, per ulteriori informazioni leggere <a href="privacy.php"> il documento informativo</a></i></small></p>
        <input type="hidden" name="recaptcha_response" id="recaptchaResponse"> 
</form>  

<div id="Dialog" class="modal fade" tabindex="-1" role="dialog" aria-labelledby="ModalLabel" aria-hidden="true">
        <div class="modal-dialog" role="document">
            <div class="modal-content">
                <div class="modal-header">
                    <h5 class="modal-title" id="ModalLabel">Attenzione</h5>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                </div>
                <div class="modal-body">
                    <ul id="ModalMessaggio"></ul>
                </div>
                <div class="modal-footer">
                    <button id="ModalButton" type="button" class="btn btn-secondary" data-dismiss="modal">Chiudi</button>
                </div>
            </div>
        </div>
    </div>

        <br><br>



<!-- <script src="https://www.google.com/recaptcha/api.js?render=6Lc7fd0UAAAAAOSRUxHVSRXeLP2NrLgXkUgg8DM6"></script> -->
<script>
    /*
    grecaptcha.ready(function () {              
grecaptcha.execute('6Lc7fd0UAAAAAOSRUxHVSRXeLP2NrLgXkUgg8DM6', 
{ action: 'contact' }).then(function (token) {                  
var recaptchaResponse = document.getElementById('recaptchaResponse');                  
recaptchaResponse.value = token;              
  });          
});      
*/

function modal(msg){
    let html = "";
    msg.forEach(riga=>{html = html + "<li>" + riga + "</li>";});
    document.getElementById("ModalMessaggio").innerHTML = html;
    $('#Dialog').modal('show');
}

function controllo(){
    let msg = [];
    if ((!document.getElementById('Nome').value)){
        msg.push("Inserire il Nome");
    }
    if ((!document.getElementById('Email').value)){
        msg.push("Inserire l'Email");
    }
    if ((!document.getElementById('Telefono').value)){
        msg.push("Inserire il Telefono");
    }
    if ((!document.getElementById('Messaggio').value)){
        msg.push("Scrivere un mesaggio");
    }
    if (msg.length) {modal(msg); return false;}
    else return true
}
        
function sendForm(idForm) {
    if(!controllo()) return
    document.getElementById("Button").disabled = true;
    document.getElementById("Loader").style.visibility = "visible";
    let form = new FormData(document.getElementById(idForm));
    let action = document.getElementById(idForm).getAttribute('action'); 
    action = action + "?a=" + Math.floor((Math.random() * 10000) + 1);
    fetch(action, {method: 'post', body: form}).then(response => response.text()).catch(error => alert(error)).then(result => { 
                if (result === 'OK') window.location.assign("send_OK_Info.php");
                else window.location.assign("send_Error.php");
    });
}
</script>