<!DOCTYPE html>
<html lang="it">
    <head>
        <meta http-equiv="content-language" content="it"/>    
        <meta name="description" content="L'Hotel fornisce diverse offerte per visitare l'Acquario di Genova così come ai passeggeri di crociere e traghetti" />
        <meta name="keywords" content="Acquario di genova, centro storico, hotel, economico, albergo, convenzioni, offerte, pacchetto, weekend, affari, imbarchi, vicino stazione marittima" />
        <title>Hotel Galles | Offerte</title>
        <?php include '/var/www/html/HotelGalles/it/header-lang.html'; ?>
        <?php include '/var/www/html/HotelGalles/header-1.php'; ?>
    </head>
    <body id="home">
        <?php include '/var/www/html/HotelGalles/body-gtag.html'; ?>
        <?php include '/var/www/html/HotelGalles/nav.html'; ?>
        <div class="container-fluid">
            <h1 class="text-center mt-4 mb-4">Offerte</h1>
            
            <div class="row mb-4 justify-content-center">
                
                <div class="col-md-4 mb-4">
                    <div class="card h-100">
                        <img class="card-img-top" src="../images/photos/meduse-original.jpg" alt="Acquario di Genova">
                        <div class="card-body" style="background-color: aliceblue">
                            <h3 class="card-title text-center"><b>Pacchetto "Genova Experience"<br>Acquario di Genova</b></h3>
                            <p class="card-text text-justify">L'offerta comprende il soggiorno presso l'Hotel e l'ingresso all'Acquario di Genova e molte altre strutture.<br>E' possibile selezionare differenti opzioni e servizi ed è possibile utilizzare il "Bonus Vacanze"</p>
                        </div>
                        <div class="card-footer text-center">
                        <a href="offerte/offerta-acquario"><button type="button" class="btn btn-primary">Vai all'Offerta</button></a>
                        </div>
                    </div>
                </div>
                
                <div class="col-md-4 mb-4">
                    <div class="card h-100">
                        <img class="card-img-top" src="../images/photos/navi-crociera-alto.jpg" alt="Navi da Crociera">
                        <div class="card-body" style="background-color: aliceblue">
                            <h3 class="card-title text-center"><b>Porto di Genova Stazione Marittima</b></h3>
                            <p class="card-text text-justify">Servizi Imbarco/Sbarco Crociere e Traghetti</h3><p>L'Hotel è situato a 100 metri dalla Stazione Marittima del Porto di Genova e fornisce una serie di servizi per i passeggeri di Crociere e Traghetti<br>E' possibile richiedere la dsiponibilità per servizi paricolari </p>
                        </div>
                        <div class="card-footer text-center">
                        <a href=""><button type="button" class="btn btn-primary">Vai all'Offerta</button></a>
                        </div>
                    </div>
                </div>
                
               

         
            </div>
        </div>
        <?php include '/var/www/html/HotelGalles/footer.html';?>
        <?php include '/var/www/html/HotelGalles/footer-js.php'; ?>
    </body>
</html>