<!doctype html>
<html lang="it">
    <head>
        <meta http-equiv="content-language" content="it"/>    
        <meta name="description" content="visitare Genova, l'Acquario di Genova, il Porto Antico ed il centro storico. whale watching attrazioni pacchetto offerta acquario bonus vacanze" />
        <meta name="keywords" content="Acquario di genova, centro storico, hotel, bonus vacanze accettato, albergo, offerta, pacchetto acquario, weekend, whale whatching, escursioni mare" />
        <title>Hotel Galles | Pacchetto offerta Acquario con Bonus Vacanze accettato</title>
        <?php include '/var/www/html/HotelGalles/it/header-lang.html'; ?>
        <?php include '/var/www/html/HotelGalles/header-1.php'; ?>
    </head>
    <body>
        <?php include '/var/www/html/HotelGalles/body-gtag.html'; ?>
        <?php include '/var/www/html/HotelGalles/nav.html'; ?>
        <div class="container">
            <div class="carousel slide" data-ride="carousel">
                <div class="carousel-inner">
                    <div class="carousel-item active embed-responsive embed-responsive-8by5">
                        <img class="d-block w-100 embed-responsive-item" src="https://hotelgallesgenova.com/images/photos/porto-antico-genova.webp" alt="vista porto antico di genova">
                    </div>
                    <div class="carousel-item">
                        <img class="d-block w-100 deferLoad" data-src="https://hotelgallesgenova.com/images/photos/ingresso-hotel.webp" alt="vista ingresso hotel">
                    </div>
                    <div class="carousel-item">
                        <img class="d-block w-100 deferLoad" data-src="https://hotelgallesgenova.com/images/photos/acquario-pesci.webp" alt="pesci e spugne">
                    </div>
                    <div class="carousel-item">
                        <img class="d-block w-100 deferLoad" data-src="https://hotelgallesgenova.com/images/photos/meduse.webp" alt="meduse in acqua azzurra">
                    </div>
                </div>

            </div> 
        </div>

        <div class="container text-justify" style="font-size: 1.2rem;">
            <p class="h4 font-weight-bold text-center pt-5 pb-3">Pacchetto <i>"Genova Experience"</i></p>
            <div style="text-align: center">
                <div class="pt-3" style="display: inline-block; width: 16em; font-size: 20px; background-color: #eaec3c; color: black;padding-bottom: 10px; padding-top: 10px; text-align: center"><p><b>NOVITA': Bonus Vacanze Accettato!!!</b><br><a href="offerte/offerta-acquario/bonus-vacanze-info.php">(info <img style="vertical-align: initial;" src="../images/link-symbol-min.png" alt="Bonus-Vacanze">)</a></p>
                </div>
            </div>
            <br>
            <p>Il pacchetto <i>"Genova Experience"</i> è stato concepito per permettere agli ospiti dell'Hotel Galles, di poter scoprire le attrazioni più significative per chi vuole conoscere Genova, una città dalle molteplici sorprese.</p>
            <p><b>Chi usa il "Bonus Vacanze", avrà lo sconto dell'80% sul costo totale del pacchetto incluso tutte le attrazioni e servizi richiesti</b><br><small>(con il limite del valore del Voucher)</small>.</p>
            <p>Tramite il configuratore in fondo alla pagina avrete immediatamente la disponibilità ed il costo.</p>
            <p>Il prezzo del pacchetto include tutti i costi del pernottamento, dei servizi e dei biglietti per tutti i componenti che saranno inseriti.</p>
            <p class="text-center pt-3 pb-3"><a href="offerte/offerta-acquario/#Configuratore"><button class="btn btn-primary btn-lg">Configura il tuo Pacchetto</button></a></p>
            <p class="pb-3">Queste sono le attività che abbiamo selezionato per voi e che possono essere inserite nel pacchetto in base alle proprie preferenze:</p>
        </div>
        
        <div class="container" style="font-size: 1.1rem;">
            <div class="row mb-4">
                <div class="col-md-4 mb-4">
                    <div class="card h-100">
                        <img class="card-img-top deferLoad" data-src="http://hotelacquariogenova.com/images/photos/acquario-di-genova.jpg" alt="Acquario di Genova">
                        <div class="card-body">
                            <h5 class="card-title"><b>Acquario di Genova</b></h5>
                            <p class="card-text">Il nostro Acquario, tra i più grandi d’Europa, i cui biglietti sono già inclusi nel nostro pacchetto base;</p>
                        </div>
                        <div class="card-footer">
                            <p class="mb-0"><a href="offerte/offerta-acquario/acquario-info.php">Informazioni</a></p>
                        </div>
                    </div>
                </div>

                <div class="col-md-4 mb-4">
                    <div class="card h-100">
                        <img class="card-img-top deferLoad" data-src="http://hotelacquariogenova.com/images/photos/galata-sommergibile.jpg" alt="Museo Galata">
                        <div class="card-body">
                            <h5 class="card-title"><b>Galata Museo del mare</b></h5>
                            <p class="card-text">Con il Sommergibile Nazario Sauro, è il più grande museo marittimo del Mediterraneo</p>
                        </div>
                        <div class="card-footer">
                            <p class="mb-0"><a href="offerte/offerta-acquario/galata-info.php">Informazioni</a></p>
                        </div>
                    </div>
                </div>

                <div class="col-md-4 mb-4">
                    <div class="card h-100">
                        <img class="card-img-top deferLoad" data-src="http://hotelacquariogenova.com/images/photos/lanterna-di-genova.jpg" alt="Lanterna di Genova">
                        <div class="card-body">
                            <h5 class="card-title"><b>Lanterna di Genova</b></h5>
                            <p class="card-text">Visita al faro del simbolo della città, costruito nell'1.128 con i suoi 77 metri è il faro più alto del Mediterraneo.</p>
                        </div>
                        <div class="card-footer">
                        <p class="mb-0"><a href="offerte/offerta-acquario/lanterna-info.php">Informazioni</a></p>
                        </div>
                    </div>
                </div>
            </div>

            <div class="row mb-4">
                <div class="col-md-4 mb-4">
                    <div class="card h-100">
                        <img class="card-img-top deferLoad" data-src="http://hotelacquariogenova.com/images/photos/riscio.jpg" alt="Risciò nel Centro Storico">
                        <div class="card-body">
                            <h5 class="card-title"><b>Tour in Risciò del Centro Storico</b></h5>
                            <p class="card-text">Per visitare il centro storico di Genova condotti da un driver che vi farà scoprire i segreti di questi borghi medioevali.</p>
                        </div>
                        <div class="card-footer">
                        <p class="mb-0"><a href="offerte/offerta-acquario/riscio-info.php">Informazioni</a></p>
                        </div>
                    </div>
                </div>
                <div class="col-md-4 mb-4">
                    <div class="card h-100">
                        <img class="card-img-top deferLoad" data-src="http://hotelacquariogenova.com/images/photos/battello.jpg" alt="Tour in Battello">
                        <div class="card-body">
                            <h5 class="card-title"><b>Genova dal Mare</b></h5>
                            <p class="card-text">Tour in battello per ammirare Genova da una prospettiva privilegiata</p>
                        </div>
                        <div class="card-footer">
                        <p class="mb-0"><a href="offerte/offerta-acquario/gita-barca-info.php">Informazioni</a></p>
                        </div>
                    </div>
                </div>
                <div class="col-md-4 mb-4">
                    <div class="card h-100">
                        <img class="card-img-top deferLoad" data-src="http://hotelacquariogenova.com/images/photos/whale-watching.jpg" alt="Whale Watching">
                        <div class="card-body">
                            <h5 class="card-title"><b>Whale Watching</b></h5>
                            <p class="card-text">Alla ricerca di Cetacei e Delfini tramite un'escursione di 4 ore in mare aperto in compagnia di un biologo marino.</p>
                        </div>
                        <div class="card-footer">
                        <p class="mb-0"><a href="offerte/offerta-acquario/whale-info.php">Informazioni</a></p>
                        </div>
                    </div>
                </div>
            </div>
        

            <p class="text-justify">Infine, per la ristorazione vi consigliamo questi locali, situati vicino all'Acquario di Genova che vi permetteranno la degustazione di piatti tipici:</p>
            <br>
        
                    <div class="row mb-4">
                <div class="col-md-4 mb-4">
                    <div class="card h-100">
                        <img class="card-img-top deferLoad" data-src="http://hotelacquariogenova.com/images/photos/vegia-zena.png" alt="Ristorante Vegia Zena">
                        <div class="card-body">
                            <h5 class="card-title"><b>Ristorante Vegia Zena</b></h5>
                            <p class="card-text">Per assaporare un menù a base di piatti tipici genovesi, con il dehor nella piazza di fronte all'Acquario.</p>
                        </div>
                        <div class="card-footer">
                        <p class="mb-0"><a href="offerte/offerta-acquario/vegia-zena-info.php">Informazioni</a></p>
                        </div>
                    </div>
                </div>
                <div class="col-md-4 mb-4">
                    <div class="card h-100">
                        <img class="card-img-top deferLoad" data-src="http://hotelacquariogenova.com/images/photos/soho.jpg" alt="Ristorante SOHO">
                        <div class="card-body">
                            <h5 class="card-title"><b>Ristorante SOHO</b></h5>
                            <p class="card-text">La tentazione gastronomica di un menu “Gourmet” con pescato di giornata cucinato in chiave moderna</p>
                        </div>
                        <div class="card-footer">
                        <p class="mb-0"><a href="offerte/offerta-acquario/soho-info.php">Informazioni</a></p>
                        </div>
                    </div>
                </div>
 
        </div>   
            <div class="d-flex flex-wrap">
                <div class="col-sm-6 w-100" style="min-width: 330px; max-width: 450px; padding: 5px;">
                    <?php include 'formAcquario.html'; ?>
                </div>
                <div class="col-md-6 pt-5 text-justify"> 
                    <h5><b>COSA COMPRENDE:</b></h5>
                    <p>Il pacchetto comprende il pernottamento di 1 o più notti ed i biglietti per l'Acquario di Genova e per le eventuali altre attrazioni richieste per tutti i componenti inseriti.</p>
                    <p>L'acquisto dei biglietti e le eventuali prenotazioni saranno effettuate e gestite dal nostro staff, in base alle vostre esigenze e vi saranno consegnati al vostro arrivo in Hotel.</p>
                    <p>I biglietti per l'ingresso all'Acquario sono SALTAFILA, andrete direttamente al cancelletto d'ingresso ed entrerete scansionando il codice a barre.</p>
                    <p>Tutte le strutture sono raggiungibili a piedi dall'Hotel nel raggio di circa 600 metri.</p>
                    <h5><b>COME PRENOTARE:</b></h5>
                    <p>Per prenotare è sufficiente rispondere all'email del preventivo che riceverete dopo aver inviato la richiesta indicando che volete confermare la prenotazione, dopodiché vi invieremo un'email con la richiesta delle informazioni necessarie.</p>
                    <p>L'Acquario di Genova, a causa del COVID-19 ha ridotto notevolmente il numero di persone che possono entrare nella struttura, per questo motivo è necessario acquistare in anticipo i biglietti per prenotare la fascia oraria d'ingresso desiderata.</p>
                    <p>E' necessario versare una caparra, il cui importo sarà indicato nel preventivo, tramite carta di credito o bonifico bancario effettuabile anche in contanti presso una Tabaccheria o un Ufficio Postale.</p>
                    <h5><b>MODIFICA/CANCELLAZIONE:</b></h5>
                    <p>La modifica o la cancellazione della prenotazione è gratuita, ovvero non sarà addebitata o trattenuta nessuna penale purchè sia fatta con almeno 1 giorno di preavviso rispetto al giorno di arrivo, es. arrivo il giorno 15, cancellazione senza penale fino alle ore 23.59 del 13.</p>
                    <p>Nel caso di cancellazione "gratuita" questa sarà restituita tramite bonifico, dedotta però dell'importo di eventuali biglietti già acquistati.</p>
                    <p>Nel caso di cancellazione fuori tempo o di mancata presentazione, la caparra sarà trattenuta come penale.</p>
                    <h5><b>CHECK-IN / CHECK-OUT:</b></h5>
                    <p>E' possibile fare il check-in anche in prima mattinata, qualora la camera non fosse ancora disponibile, è possibile lasciare i bagagli in Hotel.</p>
                    <p>Al check-in saranno consegnati i biglietti a tutte le persone incluse nell'offerta.</p>
                    <p>Le camere saranno disponibili a partire dalle ore 14.00.</p>
                    <p>Le camere disporranno di letti e/o culle necessarie, in funzione del numero e della tipologia degli occupanti previsti nel pacchetto.</p>
                    <p>Il check-out è previsto entro le 11.30 ed è possibile usufruire del deposito bagagli gratuitamente per l'intera giornata.</p>
                    <h5><b>COLAZIONE/PASTI:</b></h5>
                    <p>L'Hotel fornisce il servizio colazione dalle ore 7.00 alle ore 10.00.</p>
                    <p>L'Hotel ha una convenzione con alcuni ristoranti i cui pasti possono essere già inclusi nel pacchetto oppure potranno essere pagati direttamente da voi direttamente al ristorante.</p>
                    <h5><b>COME ARRIVARE:</b></h5>
                    <p><a href="https://www.google.com/maps/place/Hotel+Galles/@44.4182309,8.9134973,15z" target="_blank"><b>Per chi viene in automobile </b><img src="http://hotelacquariogenova.com/images/gps.png"  alt="gps"></a>, deve uscire dall'Autostrada all'uscita di Genova-Ovest, poi seguire direzione Acquario, ci troviamo a circa 3 km. dall'uscita e circa 500 metri prima dell''Acquario.</p>
                    <p>Abbiamo una convenzione con un Garage custodito, <a href="offerte/offerta-acquario/garage-info.php">GARAGE PONTE DEI MILLE</a>, in Via Rubattino 9, al prezzo convenzionato di 20€ al giorno, dalle ore 12.00 del giorno di arrivo alle ore 15.00 del giorno della partenza, <u>questo parcheggio chiude dalle 24.00 alle 07.00.</u></p>
                    <p>In alternativa, a circa 100 metri dall'Hotel c'è il parcheggio sotterraneo della Stazione di Genova Principe, al costo di 2€/h con un limite di 16€ per 24h di sosta consecutiva <u>chiude dalle 24.00 alle 05.00.</u></p>
                    <p>Il parcheggio pubblico, nel centro di Genova è tutto a pagamento (Strisce Blu), e gratuito la notte dalle 20.00 alle 8.00 ed i festivi.</p>
                    <p><b>Per chi arriva in Treno</b>, la Stazione di <u>Genova Piazza Principe</u> è situata a 150 metri dall'Hotel, uscendo dalla Stazione dovete svoltare a destra e andare verso la Stazione della Metro.</p>
                    <p><b>Per chi arriva in Aereo</b>, può usufruire del servizio VOLABUS, con partenza dall'Aeroporto e scendere alla Stazione dei Treni di Genova Piazza Principe. Il biglietto costa 6€/persona</p>
                    <p>In TAXI dall'Aeroporto il costo della corsa è di circa 25€</p>
                    <p>Per ogni ulteriore informazione siamo a vostra disposizione.</p>
                </div>
            </div>
        </div>  
        <br>
        <br>
        <?php include '/var/www/html/HotelGalles/footer.html';?>
        <?php include '/var/www/html/HotelGalles/footer-js.php'; ?>

    </body>
</html>