<!DOCTYPE html>
<html lang="it">
    <head>
        <meta http-equiv="content-language" content="it"/>    
        <meta name="description" content="L'Hotel fornisce diverse offerte per visitare l'Acquario di Genova così come ai passeggeri di crociere e traghetti" />
        <meta name="keywords" content="Acquario di genova, centro storico, hotel, economico, albergo, convenzioni, offerte, pacchetto, weekend, affari, imbarchi, vicino stazione marittima" />
        <title>Pacchetto Genova Experience Offerta Hotel e Acquario di Genova info Ristorante soho</title>
        <?php include '/var/www/html/HotelGalles/it/header-lang.html'; ?>
        <?php include '/var/www/html/HotelGalles/header-1.php'; ?>
    </head>
    <body id="home">
        <?php include '/var/www/html/HotelGalles/body-gtag.html'; ?>
        <?php include '/var/www/html/HotelGalles/nav.html'; ?>
        <div class="container text-justify">
            <h4 style="text-align: center;padding-top: 50px; padding-bottom: 20px"><b>SOHO Restaurant and Fish Work<br>Lounge Bar</b><br><a href="http://www.ristorantesoho.it" target="_blank">(sito Soho <img style="padding-top: 7px; vertical-align: baseline;" src="https://hotelgallesgenova.com/images/link-symbol-min.png" alt="sito Soho">)</a></h4>
            <h5>
                <p>Situato a pochi passi dall'Acquario di Genova, il ristorante SOHO rappresenta la creatività, una fusione tra la modernità e la tradizione, trae ispirazione dall'omonimo quartiere di New York centro creativo ed intellettuale degli anni '60.</p>
                <p>E' specializzato nella "lavorazione" del pesce, rigorosamente fresco, propone una cucina moderna di alto livello che vi permetterà di vivere un'esperienza gastronomica interessante.</p>
                <p>Per questo scopo sono stati elaborati 3 menù differenti da poter scegliere in base alle proprie preferenze.</p>
                </p>
                <div class="container d-flex flex-wrap justify-content-center" style="padding-left: 50px;padding-bottom: 20px;">
                        <div class="col-md-6 mt-4">
                            <p>Menu 1</p>
                            <div style="font-size: 14px;">
                                <p>- Antipasto:<br>
                                    Degustazione di crudo secondo pescato</p>
                                <p>- Primo:<br>
                                    Risotto con gamberi & lime</p>
                                <p>- Secondo:<br>
                                    Filetto di salmone selvatico cotto a bassa temperatura con salsa Teriyaki</p>
                                <p>- Dessert:<br>
                                    Alla carta</p>
                                <p>Escluso vini e bevande</p>
                            </div>
                        </div>
                        <br>
                        <div class="col-md-6 mt-4">
                            <p>Menu 2</p>
                            <div style="font-size: 14px;">
                                <p>- Antipasto:<br>
                                    Insalatina di polpo croccante alla Greca</p>
                                <p>- Primo:<br>
                                    Ravioli di pesce con Orata pinoli e olive taggiasche</p>
                                <p>- Secondo:<br>
                                    Filetto di Ombrina su verdure al vapore e patate</p>
                                <p>- Dessert:<br>
                                    Alla carta</p>
                                <p>Escluso vini e bevande</p>
                            </div>
                        </div>
                        <div class="col-md-6 mt-4">
                                <p>Menu 3</p>
                                <div style="font-size: 14px;">
                                    <p>- Antipasto:<br>
                                        Calamaretti spadellati con pesto alla Genovese</p>
                                    <p>- Primo:<br>
                                        Risotto al nero di seppia con crema di basilico e zafferano</p>
                                    <p>- Secondo:<br>
                                        Grigliata mista di pescato su verdure di stagione</p>
                                    <p>- Dessert:<br>
                                        Alla carta</p>
                                    <p>Escluso vini e bevande</p>
                                </div>
                        </div>
                        <br>
                        <div class="col-md-6 mt-4">
                            <p>Menu Bambini (da 4 a 12 anni)</p>
                            <div style="font-size: 14px;">
                                <p>- Primo:<br>
                                    Pasta al pesto Genovese oppure a scelta dalla carta</p>
                                <p>- Secondo:<br>
                                    Alla carta (escluso cruditès)</p>
                                <p>- Dessert:<br>
                                    Gelato assortito</p>
                                <p>Acqua o bibita</p>
                            </div>
                        </div>
                        <br>
                </div>
                <p>I bambini da 0 - 3 anni non sono inclusi nel menù</p>
                 <br>
                <p><i>Apertura ed orari:</i><br>
                    Tutti i giorni 12.00 - 23.00
                </p>
                <br>
                <br>
                <br>
            </h5>
        </div> 
        <?php include '/var/www/html/HotelGalles/footer.html';?>
        <?php include '/var/www/html/HotelGalles/footer-js.php'; ?>
    </body>
</html>